/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

/* .hour-to-play{
    background-image: url('/wp-content/uploads/2025/03/Grupo-1736.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} */








/*                                                𝒜𝑔𝓊𝓈𝓉𝒾𝓃 𝒜. 𝐵𝓇𝒾𝓏𝓊𝑒𝓁𝒶                             */
/*                                                  ▬▬▬▬ ஜ۩۞۩ஜ▬▬▬▬                                */




.banner-uno {
    background: url(/wp-content/uploads/2025/03/slider-principal-desktop.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.firts-card div {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}

.firts-card-text {
    text-align: center;
    max-width: 250px;
    text-wrap-style: balance;
}

.firts-card-title {
    margin-bottom: 5px;
    margin-top: 10px;
}

.text-banner-dos-v3 {
    max-width: 600px;
}

.lqd-pb-num:after {
    font: normal normal bold 60px/68px Roboto;
}

.steps-ads>div>div>div>div>div>div>div>p {
    width: 260px;
    margin-inline: auto;
    font: normal normal 600 18px/22px Roboto;
    margin-top: 30px;
}

.banner-uno-sub {
    max-width: 380px;
    margin-block: 35px;
}

#main-header-collapse {
    visibility: visible;
}

.menu-cental-container>div>div {
    visibility: visible;
}

/* menu hamburguesa oculto */
#menu-lateral-container>div.ld-module-sd.header-module.ld-module-sd-hover.no-rotate.ld-module-sd-right {
    display: none;
}


.menu-cental-container li.menu-item>a {
    text-decoration: none;
}

#header-tht>div {
    justify-content: space-evenly;
    align-items: center !important;
    padding-inline: 3%;
}

.boton-steps {
    margin-inline: auto;
    width: fit-content;
    margin-bottom: 0;
    margin-top: 40px;
}

.lqd-back-to-top.pos-fix.is-visible {
    display: none;
}

.container-mcc p {
    text-align: left;
}

.container-mcc .color-rojo.title.effect-b,
.container-mcc .color-rojo.subtitle-v1.effect-b {
    margin-bottom: 0;
}

.container-mcc .effect-b-mid.text-v1.color-gris {
    max-width: 422px;
    margin-bottom: 35px;
    margin-top: 10px;
}

.container-text-customDash p {
    text-align: left;
}

.container-text-customDash .color-rojo.effect-b.subtitle-v1 {
    line-height: 38px;
    max-width: 550px;
    margin-bottom: 25px;
}

.container-text-customDash>div>ul {
    padding: 0;
    margin-bottom: 20px;
}

.container-text-customDash ul>li {
    gap: 10px;
}

.works-for-both-section .color-morado.effect-b.center.title {
    margin-bottom: 0;
}

.works-for-both-section .color-morado.effect-b.center.subtitle {
    line-height: 40px;
}

.White-Hat-or-Black .color-rojo.effect-b.title {
    width: max-content;
}

.Child-White-Hat-or-Black>ul {
    padding-left: 0;
}

.Child-White-Hat-or-Black>ul>li {
    gap: 5px;
    align-items: center;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}

.Child-White-Hat-or-Black>ul>li>i {
    margin-top: 0 !important;
}

.Child-White-Hat-or-Black>ul>li>p {
    margin-block: 0 !important;
}

.White-Hat-or-Black .boton {
    margin-top: 40px;
}

.hour-to-play-container p {
    font-family: Roboto;
}

.hour-to-play-container p,
.hour-to-play-container i {
    color: white;
}

.hour-to-play-container>div>ul {
    padding-left: 0 !important;
}

.hour-to-play-img>figure>div {
    margin-bottom: 0 !important;
}

.hour-to-play-img-container {
    width: fit-content;
}

.hour-to-play>div>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.hour-to-play-subcontainer {
    width: fit-content;
}

.hour-to-play-container .mb-4.font-medium.subtitle-v1 {
    line-height: 38px;
}

#pricing-plans-titles-cont-v1 {
    margin-bottom: 10px;
}

#pricing-plans-titles-cont-v2 {
    margin-bottom: 20px;
}

.PRICING-PLANS-title {
    margin-bottom: 0 !important;
}

.PRICING-PLANS {
    max-width: 1110px;
    margin-inline: auto !important;
    border-radius: 55px !important;
}

.Choose-Your-Plan-container,
.Choose-Your-Plan>div {
    padding-inline: 0;
}

.Choose-Your-Plan-card {
    width: fit-content;
}

.Choose-Your-Plan>div>div {
    justify-content: center;
    gap: 30px;
}

.card-price>div>div.text-left.mb-4 {
    width: fit-content;
    margin-inline: auto;
}

.card-price>div>p.color-morado.font-bold.foot {
    max-width: 300px;
    margin-inline: auto;
}

.Choose-Your-Plan-button a {
    margin-inline: auto;
    padding-inline: 50px;
    margin-top: 15px;
}

.card-price .text-left.mb-4 .color-gris i {
    margin-right: 5px;
}

.card-price .border-t.border-gray-300.my-4 {
    max-width: 313px;
    margin-inline: auto;
}

.Purple-Banner-container {
    margin-bottom: 0;
}

.Purple-Banner-container>div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.Purple-Banner-container p {
    margin-bottom: 0;
}

.a-icon-purpleBanner {
    right: 10%;
    position: relative;
}










/*                                                𝒜𝑔𝓊𝓈𝓉𝒾𝓃 𝒜. 𝐵𝓇𝒾𝓏𝓊𝑒𝓁𝒶                             */
/*                                                  ▬▬▬▬ ஜ۩۞۩ஜ▬▬▬▬                                */










/* blog */


.single.single-post .lqd-post-cover>figure {
    display: none;
}

.single.single-post main>div>div.lqd-post-cover {
    margin-bottom: 10px;
    right: 55px;
    position: relative;
}

.single.single-post .comments-area {
    display: none;
}

.single.single-post .blog-post-footer {
    display: none;
}


#font-ourblog-uno {
    margin-bottom: 5px;
}

#font-ourblog-dos {
    margin-bottom: 15px;
}

#font-ourblog-tres {
    margin-bottom: 40px;
}

#FROM-OUR-BLOG-row-dos>div>div>div>div>div>article.post.type-post {
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 35px;
}

#FROM-OUR-BLOG-row-dos>div>div>div>div>div.blog-single {
    width: fit-content;
    height: fit-content;
}

#FROM-OUR-BLOG-row-dos>div>div>div>div {
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

#FROM-OUR-BLOG-row-dos>div>div>div>div>div>article>div.lqd-lp-img {
    width: 192px;
}

#FROM-OUR-BLOG-row-dos>div>div>div>div>div>article>div.lqd-lp-contents {
    max-width: 17rem;
}

#FROM-OUR-BLOG-row-dos .lqd-lp-contents>header>div {
    padding-block: 6px;
    border-radius: 18px;
}

#FROM-OUR-BLOG-row-dos .lqd-lp-contents>header>div>time {
    display: none;
}

#FROM-OUR-BLOG-row-dos .lqd-lp-contents>header>div>div {
    margin: 0 !important;
}

.FROM-OUR-BLOG-button .boton {
    padding-inline: 40px;
    margin-inline: auto;
    margin-top: 30px;
}

.border-fullcontrol {
    background: #9FCDFF;
    height: 8px;
    border-top: none !important;
}

.button-Exclusive-acces .button-w {
    margin-inline: auto;
}

.button-Exclusive-acces {
    margin-bottom: 0 !important;
}

.Exclusive-access-sub {
    line-height: 50px !important;
    margin-bottom: 0 !important;
}

.Exclusive-access-title {
    margin-bottom: 0;
    margin-top: 25px;
}

.Exclusive-access-img {
    width: 75px;
    height: 76px;
}

/* .Exclusive-access-container{

} */

.Exclusive-access-container>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.formulario-de-contacto-title .color-gris.effect-b.title {
    margin-bottom: 0 !important;
}


.formulario-de-contacto-form textarea.form-control.form-control-talk-expert {
    height: 108px !important;
    resize: none;
    color: #707070;
}

.formulario-de-contacto-form input.form-control.form-control-talk-expert {
    color: #707070;
    height: 39px;
}

.formulario-de-contacto-form .mb-3-talk-expert p>span {
    margin-bottom: 30px;
}

.button-form-tht-container {
    display: flex;
    justify-content: center;
}

.button-form-tht-container p {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    width: fit-content;
}

.formulario-de-contacto-form {
    margin-bottom: 20px;
}

#formulario-de-contacto-modal>div.lqd-lity-wrap>div.lqd-lity-container {
    border-radius: 35px !important;
}

#formulario-de-contacto-modal form>div.wpcf7-response-output {
    text-align: center !important;
}

.formulario-de-contacto-form form>div.button-form-tht-container.col-md-12.col-md-12-talk-expert {
    width: 50%;
}


/*                                                𝒜𝑔𝓊𝓈𝓉𝒾𝓃 𝒜. 𝐵𝓇𝒾𝓏𝓊𝑒𝓁𝒶                             */
/*                                                  ▬▬▬▬ ஜ۩۞۩ஜ▬▬▬▬                                */

/* VISTA GENERAL POCKET */

/* de 0px a  900px*/
@media only screen and (max-width: 900px) {


    .single.single-post main>div>div.lqd-post-cover {
        position: static;
    }

    .single.single-post header>h1 {
        font-size: 23px !important;
        line-height: 24px !important;
    }

    .single.single-post article img {
        max-width: 12rem;
    }

    .single.single-post h2 {
        font-size: 26px;
        margin-bottom: 15px !important;
    }

    .single.single-post div>div>article>div.mb-8 {
        margin-bottom: 15px !important;
    }


    #customDashboard>div>div {
        flex-direction: column-reverse;
    }

    .works-for-both-section .color-morado.effect-b.center.subtitle {
        line-height: 32px;
        margin-top: 15px;
    }


    #works-for-both-section figure {
        width: 16rem;
    }

    #customDashboard figure {
        width: 16rem;
    }

    #White-Hat-or-Black-img figure {
        width: 16rem;
    }

    #works-for-both-section>div>div>div:nth-child(3) {
        width: fit-content;
        margin-inline: auto;
    }

    #customDashboard>div>div>div:nth-child(2) {
        width: fit-content;
        margin-inline: auto;
    }

    #No-more-surprises>div>div>div:nth-child(3) {
        width: fit-content;
        margin-inline: auto;
    }

    #White-Hat-or-Black-img-container>div>div {
        margin-top: 40px;
    }

    #container-mcc>div>p.color-rojo.title.effect-b {
        margin-top: 40px;
        margin-inline: 16px;
    }

    #container-text-customDash>div>p.color-rojo.effect-b.title {
        margin-top: 40px;
        margin-inline: 16px;
        margin-bottom: 5px;
    }

    #container-mcc>div>p.color-rojo.subtitle-v1.effect-b {
        margin-top: 10px;
        margin-inline: 16px;
    }

    #container-text-customDash>div>p.color-rojo.effect-b.subtitle-v1 {
        margin-top: 10px;
        margin-inline: 16px;
    }

    #container-mcc>div>p.effect-b-mid.text-v1.color-gris {
        margin-top: 25px;
        margin-inline: 16px;
    }

    #container-text-customDash>div>ul {
        margin-inline: 16px;
    }

    #container-text-customDash>div>a {
        margin-inline: 16px;
    }

    #container-mcc>div>a {
        margin-inline: 16px;
    }


    #White-Hat-or-Black>div>p.color-rojo.effect-b.title {
        width: auto;
        margin-bottom: 5px;
    }

    #SecondChild-White-Hat-or-Black>p {
        margin-top: 25px;
        margin-bottom: 20px;
    }

    #No-matter-container>div>p br {
        display: none !important;
    }

    #No-matter-container>div>p {
        font-size: 23px;
        line-height: 36px;
    }

    #hour-to-play-container>div>p.mb-4.font-medium.subtitle-v1 br {
        display: none !important;
    }

    #hour-to-play-container>div>p.title-v2.font-bold.mb-4 {
        margin-bottom: 10px !important;
    }

    #hour-to-play-container>div>p.mb-4.font-medium.subtitle-v1 {
        line-height: 35px;
    }

    #hour-to-play-img>figure {
        width: 13rem;
    }

    #hour-to-play>div>div {
        gap: 0;
    }

    .font-ourblog {
        text-wrap-style: balance;
    }

    #font-ourblog-tres br {
        display: none;
    }

    #FROM-OUR-BLOG-row-dos>div>div>div>div {
        flex-direction: column;
    }

    #FROM-OUR-BLOG-row-dos .lqd-lp-contents>header>div {
        padding-block: 0;
        padding-inline: 16px;
        font-size: 9px;
    }

    .FROM-OUR-BLOG-button .boton {
        padding-inline: 25px;
        margin-top: 0;
    }

    #Exclusive-access-container p.Exclusive-access-title.text-white.font-bold.title-v1 br {
        display: none;
    }

    .Exclusive-access-img {
        width: 60px;
        height: auto;
    }

    .formulario-de-contacto-form form>div.button-form-tht-container.col-md-12.col-md-12-talk-expert {
        width: 100%;
    }





}

/* VISTA MOBILE */

@media only screen and (max-width: 714px) {

    .banner-uno {
        background: url(/wp-content/uploads/2025/03/Banner-principal-mobile.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    #PRICING-PLANS {
        max-width: 85%;
    }

    .card-price>div>p.color-morado.font-bold.foot {
        max-width: 260px;
    }

    .a-icon-purpleBanner {
        position: static;
        width: 4rem;
    }

    .Purple-Banner-container>div {
        flex-direction: column;
        gap: 15px;
    }

    .Purple-Banner-container p {
        text-align: center;
    }

    .Exclusive-access-sub {
        line-height: 36px !important;
        text-wrap-style: balance;
    }

    #Exclusive-access-container {
        margin-bottom: 25px;
    }


}

/* VISTA TABLET */
@media (min-width: 715px) and (max-width: 1000px) {

    #PRICING-PLANS {
        padding-top: 3rem;
    }


    #hour-to-play-container>div>p.title-v2.font-bold.mb-4 br {
        display: none;
    }

    #footer-block-general>div>div>div:nth-child(2)>div {
        margin-bottom: 5px !important;
    }

    #footer>section {
        background-image: none !important;
    }

    .single.single-post .lqd-post-cover.overflow-hidden>header {
        margin-left: 39px;
    }


    #More-Accounts-Credit-cards .firts-card-container {
        width: fit-content;
    }

    #More-Accounts-Credit-cards>div>div {
        justify-content: center;
        gap: 25px;
    }

    .subcontainer-mcc.White-Hat-or-Black-img-container>div>div {
        margin-left: 20px;
    }

    #hour-to-play-subcontainer {
        margin-inline: 50px;
    }


    #PRICING-PLANS {
        max-width: 580px;
    }



}




@media (min-width: 815px) and (max-width: 1000px) {




    /* #works-for-both-section > div > div > div:has(img){
        margin-left: 5% !important;
    }

    #customDashboard > div > div > div:has(img){
        margin-left: 5% !important;
    }

    #No-more-surprises > div > div > div:has(img){
        margin-left: 5% !important;
    } */

    #No-matter-container>div>p {
        text-wrap-style: balance;
    }

    #hour-to-play-container>div>p.title-v2.font-bold.mb-4 br {
        display: none;
    }


}




.ancla {
    visibility: hidden;
    position: absolute;
}




#About {
    top: 34rem;
}


#Blog {
    margin-top: -13rem;
}



/* ajustes QA */



@media only screen and (min-width: 1000px) {

    #section-steps .text-banner-container>div>div>div>div>p.text-banner-dos-v2.center.c-w.title.effect-b {
        margin-bottom: 20px;
    }

    #firtsChild-White-Hat-or-Black>p {
        margin-bottom: 10px;
    }

    #SecondChild-White-Hat-or-Black>p {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    #container-text-customDash>div>p.color-rojo.effect-b.title {
        margin-bottom: 10px;
    }

}


/* seccion aun sin avanzar ocultas */

#primary-nav>li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5179,
#primary-nav>li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5181,
#primary-nav>li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5180,
#FROM-OUR-BLOG,
.ocultar {
    display: none !Important;
}



.grecaptcha-badge {
    visibility: hidden;
}


#header .mobile-navbar-collapse.navbar-collapse.is-active.collapse.show {
    visibility: visible;
}


#mobile-primary-nav>li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5180,
#mobile-primary-nav>li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5181,
#mobile-primary-nav>li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5179 {
    display: none;
}


@media only screen and (max-width: 714px) {

    #section-steps {
        padding-bottom: 35px !important;
    }

    #boton-steps {
        margin-top: 20px;
    }

    #footer>section {
        background-image: none !important;
    }

    #White-Hat-or-Black>div>a {
        margin-top: 30px;
    }

    #firtsChild-White-Hat-or-Black>p {
        margin-top: 12px;
        margin-bottom: 15px;
    }

    #hour-to-play-container>div>ul>li {
        margin-bottom: 15px;
    }

    #section-steps>div>div>div.text-banner-container>div>div>div>div>p.text-banner-dos-v2.center.c-w.title.effect-b {
        margin-block: 10px;
    }

    #section-steps>div>div>div.text-banner-container>div>div>div>div>p.text-banner-dos-v3.center-inline.effect-b-mid.text-v1.c-w {
        text-align: center;
    }

    #PRICING-PLANS {
        padding-top: 30px;
        margin-top: 30px !important;
    }

    #More-Accounts-Credit-cards>div>div>div.firts-card-container>div>div>div {
        margin-bottom: 4rem;
    }

    #Pricing {
        margin-top: -5rem;
    }

    #Services {
        margin-top: -3.5rem;
    }

    #header>div.lqd-mobile-sec.pos-rel>div.lqd-mobile-sec-inner.navbar-header.d-flex.align-items-stretch>a>span {
        width: 7rem;
        margin-left: 12px;
    }

    #Exclusive-access-container>div>div>hr {
        margin-block: 12px;
    }

    #button-Exclusive-acces {
        margin-top: 15px;
    }

}

@media only screen and (min-width: 1000px) {

    #Services {
        margin-top: -5rem;
    }

    #Exclusive-access-container>div>div>hr {
        margin-top: 10px;
    }

    #footer>section {
        background-position: 85% 125% !important;
    }

}


@media only screen and (min-width: 1900px) {

    #footer>section {
        background-position: 78% 125% !important;
    }


}

#hour-to-play-container>div>a {
    margin-top: 5%;
}

#More-Accounts-Credit-cards a {
    margin-top: 5%;
}

#No-matter-container>div>p {
    margin-bottom: 5%;
}

#Exclusive-access-container>div>div>p.Exclusive-access-sub.font-bold.italic.text-white.subtitle {
    margin-top: 1%;
}

#Exclusive-access-container {
    margin-bottom: 1%;
}



#container-text-customDash>div>ul {
    max-width: 521px;
    margin-bottom: 5%;
}


/*                                                𝒜𝑔𝓊𝓈𝓉𝒾𝓃 𝒜. 𝐵𝓇𝒾𝓏𝓊𝑒𝓁𝒶                             */
/*                                                  ▬▬▬▬ ஜ۩۞۩ஜ▬▬▬▬                                */




/*                                                  ajustes                               */

@media only screen and (min-width: 1000px) {


    #No-more-surprises-container {
        margin-bottom: 0;
        margin-top: 15px;
    }

    #works-for-both-section>div>div>div:nth-child(3)>div>div>div {
        display: flex;
        justify-content: center;
    }

    #customDashboard>div>div {
        display: flex;
        justify-content: center;
    }

    #customDashboard>div>div>div:nth-child(2) {
        width: fit-content;
    }

    #White-Hat-or-Black-img {
        display: flex;
        justify-content: center;
    }

    #No-more-surprises>div>div {
        display: flex;
        justify-content: center;
        gap: 105px;
    }

    #White-Hat-or-Black-img-container {
        width: fit-content;
    }

    .subcontainer-mcc.White-Hat-or-Black-img-container {
        margin-left: 0;
    }

    #subcontainer-mcc {
        margin-left: 0;
    }

    #works-for-both-section>div>div>div:nth-child(1) {
        width: fit-content;
    }

    #works-for-both-section>div>div {
        display: flex;
        justify-content: center;
        gap: 105px;
    }

    #subcontainer-mcc {
        max-width: 34rem;
    }

    #customDashboard>div>div>div:nth-child(2) {
        margin-left: 0;
    }

    #customDashboard>div>div>div:nth-child(1) {
        width: 34.4rem;
        right: 50px;
        position: relative;
    }



}

.new-text-yourPlan-footer-container {
    margin-bottom: 0;
}

.new-text-yourPlan-footer {
    text-align: center;
    font: normal normal bold 24px/29px Roboto;
    letter-spacing: 0px;
    color: #FF1141;
    margin-top: 15px;
    margin-bottom: 20px;
}






@media only screen and (max-width: 714px) {

    #No-more-surprises-container {
        margin-bottom: 0;
        margin-top: -15px;
    }

    .new-text-yourPlan-footer {
        font-size: 16px;
        max-width: 250px;
        margin-inline: auto;
        margin-top: -10px;
        margin-bottom: 25px;
    }

    .newSubititle-FirtsMore {
        font-size: 20px !important;
        line-height: 30px !important;
        max-width: 300px;
        margin-inline: auto;
        margin-block: 20px;
    }

}

@media (min-width: 715px) and (max-width: 1000px) {

    #No-more-surprises-container {
        margin-bottom: 0;
        margin-top: -15px;
    }

    .new-text-yourPlan-footer {
        font-size: 21px;
        max-width: 470px;
        margin-inline: auto;
        margin-top: 10px;
        margin-bottom: 40px;
        text-wrap-style: balance;
    }


    .newSubititle-FirtsMore {
        font-size: 22px !important;
        line-height: 30px !important;
        max-width: 430px;
        margin-inline: auto;
        margin-top: 20px !important;
        margin-bottom: 45px;
        margin-block: 20px;
    }

}



@media only screen and (max-width: 914px) {

    #works-for-both-section>div>div>div:nth-child(1)>div>div>div {
        display: flex;
        justify-content: center;
    }

    #White-Hat-or-Black-img {
        display: flex;
        justify-content: center;
    }


}

#works-for-both-section-textHeader>div>div>div>div>div>div {
    margin-bottom: 0;
    margin-top: 2.5rem;
}

/*CONDICIONES*/

.violeta48 {
    color: #7C01E8;
    font-size: 48px;
    font-family: 'Roboto';
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 68px;
}

.page-id-5494 .container {
    max-width: 1280px !important;
}

.page-id-5494 p:not(footer p) {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 32px;
    color: #707070;

}



.page-id-5494 p:not(footer p) {
    margin-left: 15px;
}



.page-id-5494 h2 {

    margin-block: 35px;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 32px;
    color: #707070;
}

.page-id-5494 h3 {
    margin-top: 35px;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 32px;
    color: #707070;
}


@media only screen and (max-width: 914px) {

    .violeta48 {
        font-size: 43px;
        line-height: 45px;
    }
}

/*FIN CONDICIONES*/

section#hour-to-play {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

section#Exclusive-access {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}



#header-tht>div>div:first-child {
    width: 45% !important;
}


